body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif; background-color: #ffffdf; color: #808000; text-align:center; margin-left: 10%; margin-right: 10%;
}

a { 
	color: #ffa000; 
}

h5 {
	background-color: #ffa000; color: #ffffdf; 
}
h6 {
	background-color: #ffffdf; color: #808000; 
}
